A:LINK  {
	text-decoration : none;
	color : green;
}
A:HOVER {
	text-decoration : underline;
}

A:VISITED  {
	text-decoration : none;
	color : #999999;
}

BODY  {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 8pt;
}
.curveedge {
	background-image : url(images/roundedge_back.gif);
	background-position : left;
}
.useradminrepeater{
	font-size:8pt;
	padding-left:5px;
	border-bottom:1px solid #AAAACC;
	color : #253163;
}
.rules_button {
	font-family: arial;
	font-size: 8pt;
	height: 20px;
}

.rules_input_edit {
	font-family: arial;
	font-size: 8pt;
	height: 20px;
}
.rules_input_Select {
	font-family: arial;
	font-size: 8pt;

}
.rules_line_item{
	height: 20px;
	font-family: arial;
	font-size: 8pt;
	vertical-align: bottom;
	background-color: #98ABC4;

}


.alternate_rows div table tr td.E {
	background-color: transparent;
}

.alternate_rows div table tr td.O {
	background-color: #E4EBF4;
}

.alternate_rows table tr td.E {
	background-color: transparent;
    border-bottom:1px solid #9999cc;
}

.alternate_rows table tr td.O {
	background-color: #E4EBF4;
    border-bottom:1px solid #9999cc;
}

.compliancedata {
	font-size: 8pt;
	font-family : "verdana";
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    background-color:#EEEEFF;
}

.columncell{
	font-size: 8pt;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	color : #253163;
    padding-right:2px;
    border-right:1px solid #ccccee;
}

.paddedcolumncell {
	font-size: 8pt;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	color : #253163;
	padding-left:4px;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:5px;
}
.columnheader {
	border: 2px groove #999999;
	background-color: #CCCCCC;
	cursor: default;
	font-size: 8pt;
	font-family: arial;
	vertical-align: middle;
}

.columnheader a:link {
	background-color: #CCCCCC;
	text-decoration: none;
	color: black;
	font-size: 8pt;
	font-family: arial;
	cursor: pointer;
	vertical-align: middle;
}

.columnheader a:visited {
	background-color: #CCCCCC;
	text-decoration: none;
	color: black;
	font-size: 8pt;
	font-family: arial;
	cursor: pointer;
	vertical-align: middle;
}

.columnheader a:hover {
	background-color: #CCCCCC;
	text-decoration: none;
	color: blue;
	font-size: 8pt;
	font-family: arial;
	cursor: pointer;
	vertical-align: middle;
}
.rightaligned
{
    text-align:right;
	padding-right:5px;
}

.numeric
{
    text-align:right;
}

.columnheader a:active {
	background-color: #CCCCCC;
	text-decoration: none;
	color: black;
	font-size: 8pt;
	font-family: arial;
	cursor: pointer;
	vertical-align: middle;
}

.pageheader{
	padding-left : 5;
	padding-right:5;
	height : 100;
	background-color : #253163;
	vertical-align : bottom;
}

.headertop {
	background-color : #336699;
	height : 70px;
	color:white;
	border-bottom: 1px solid #FFFFFF;
	background-image : url(images/headerback.gif);
	background-position : bottom;
}
.headerbottom
{
	height:70;
}

.pagefooter{
	height:20px;
	background-color: #336699;
	text-align:center;
	font-family :"MS Sans Serif, Geneva", sans-serif;
	font-size : 8pt;
	color:#5591C1;
}
.logotable{
	padding-bottom : 15;
	padding-left : 0;
	padding-right : 0;
}

.tab{
	background-image : url(images/tab_back.gif);
	background-position : top;
	font-family : sans-serif;
	font-size : 10pt;
	font-weight : bolder;
	color : #95BBD9;
}

.simpletab{
	background-color : #eeeeee;
	border-left : 1px solid #FFFFFF;
	border-right :1px solid Gray;
	border-top : 1px solid #FFFFFF;
	font-family : sans-serif;
	font-size : 10pt;
	font-weight : bolder;
	padding-bottom : 3;
	padding-left : 7;
	padding-right : 7;
	color : #5591C1;
}
.pagetitle{
	width : 100%;
	padding-bottom : 5;
	font-family : "MS Sans Serif";
	font-size : 16pt;
	border-bottom : 1px solid #93B9D7;
	color : #336699;
}
.formtitle{
	padding-top : 3;
	padding-bottom : 3;
	color : #295374;
	font-family : "Trebuchet MS";
	font-size : 10pt;
	border-bottom : 1pt solid #93B9D7;
}
.formcontainercell{
	padding-right : 20;
	vertical-align:top;
}

.contentcell{
	vertical-align:top;
	padding: 5px;
}
.contentlayouttable{
	width:100%;
	height:100%;
}
.subheader{
	font-family :"MS Sans Serif, Geneva", sans-serif;
	font-size : 10pt;
	font-weight:bold;
	color: #336699;
}
.userboxlabel
{
    padding-left:5;
    padding-top:3;
    padding-bottom:3;
}
.userboxvalue
{
    padding-left:5;
    padding-top:3;
    padding-bottom:3;
}
.formtable{
	background-color : #E4EBF4;
}
.label{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 9pt;
	color : Black;
}
.formelementcell{
	padding-bottom : 5;
	padding-left : 5;
	padding-right : 5;
	padding-top : 5;
}
.submitcell{
	padding : 10 10 10 10;
	text-align:center;
}
.textbox{
	border : 1px solid #93B9D7;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:8pt;
}
.button  {
	font-family : "MS Sans Serif", Geneva, sans-serif;
    background-color:#666699;
    font-size:9pt;
	padding : 2px 5px 2px 5px;
	color:white;
	border:1px solid white;
}
.responsestringtext{
    font-size:8pt;
	padding-left:8px;
}
.responseconsole{
	border: 1px solid #98ABC4;
	color:#3366CC;
	 font-size:8pt;
	padding-left:8px;
}
.userdata{
	font-size:8pt;
	color : #336699;
	font-family:verdana;
}
.trimedge {
	background-image : url(images/roundedge_back.gif);
	width : 32px;
	height : 33px;
}
.trim{
	background-color : #94b5d6;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:5px;
	white-space: nowrap;
}
.leftpadding{
	padding-left:10px;
}
.formcontainer{
	background:#ccccdd;
}
.toolbaritem{
	font-size: 8px;
	padding-left:9px;
	padding-right:9px;
	border-left: 1px solid #99ccee;
	border-right: 1px solid #99ccee;
	text-align:center;
}
.toolbar{
	background-image : url(images/toolbarbackground.gif);
	border-right:1px solid #ccccee;
}

.toolbarbutton{
	background:none;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size:9pt;
	padding : 2px 5px 2px 5px;
	border-right : 1px groove Gray;
	border-left : none;
	border-top:none;
	border-bottom:none;
}
.leftwidth{
	width:210px;
}
.indexpageheader{
	font-family : "Arial Black";
	color : #336699;
}
.indexpagetext{
	font-size:8pt;
	color:#999999;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
}
.indextableheader{
	font-size : 8pt;
	color:#336699;
	font-weight:bold;
}
.indexdatapadding{
	padding-left:5px;
}
.detaildailypnllabel
{
	font-family:sans-serif,geneva, verdana,arial;
	font-size:8pt;
	color:#0000C0;
}
.numcellpadding{
	padding-right:10px;
}
.roundededge_cell{
	height:10px;
	width:10px;
}
.loginbackground{
	background-color:#7798D9;
}
